rendering: ~
web_debug: ~
security:
  class: sfGuardBasicSecurityFilter
# generally, you will want to insert your own filters here

cache:     ~
common:    ~
flash:     ~
execution: ~

rememberFilter:
  class:    myRememberFilter

#csrf:
#  class: sfCSRFFilter
#  param:
#    secret: cestpascooldehackermonsite!
